/[suikacvs]/test/suikawebwww/style/html/xoxo.css
Suika

Contents of /test/suikawebwww/style/html/xoxo.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.1 - (hide annotations) (download) (as text)
Fri Jul 22 13:50:20 2005 UTC (20 years, 11 months ago) by wakaba
Branch: MAIN
File MIME type: text/css
New XOXO style sheet added

1 wakaba 1.1 @namespace xoxo 'http://suika.fam.cx/www/style/html/xoxo#';
2    
3     ol.xoxo {
4     display: block;
5     margin-left: 4em;
6     }
7    
8     ol.xoxo ol {
9     margin-top: 0;
10     margin-bottom: 0;
11     margin-left: 0;
12     padding-left: 2em;
13     }
14    
15     ol.xoxo li {
16     margin-top: 0;
17     margin-bottom: 0;
18     margin-left: 0;
19     list-style-type: circle;
20     list-style-position: outside;
21     -moz-binding: url(/www/style/html/xoxo-dynamic.xbl#expandable-li);
22     }
23    
24     li[xoxo|enabled = 'true'] {
25     cursor: pointer;
26     }
27    
28     ol.xoxo li[xoxo|expanded = 'false'] {
29     list-style-type: disc;
30     }
31    
32     li[xoxo|enabled = 'true'] > ol {
33     cursor: auto;
34     }
35    
36     li[xoxo|enabled = 'true'] > ol[compact] {
37     display: none;
38     }
39    
40     /* License
41    
42     Copyright 2005 Wakaba <[email protected]>.
43    
44     This program is free software; you can redistribute it and/or modify
45     it under the terms of the GNU General Public License as published by
46     the Free Software Foundation; either version 2 of the License, or
47     (at your option) any later version.
48    
49     This program is distributed in the hope that it will be useful,
50     but WITHOUT ANY WARRANTY; without even the implied warranty of
51     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
52     GNU General Public License for more details.
53    
54     You should have received a copy of the GNU General Public License
55     along with this program; see the file COPYING. If not, write to
56     the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
57     Boston, MA 02111-1307, USA.
58    
59     */
60    
61     /* $Date: 2005/06/08 12:37:31 $ */

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24